Subject: RE: Trade Sactions
From: [email-masked]
To: legal <[email-masked]>, [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 09:50:33 -0700 (PDT)

Paul,

Attached is a link to the OFAC website, which indicates that Serbia and Montenegro are still sanctioned. <http://ofaccompliance.com/BlockedCountries.htm>

Relatedly, if you are specific about the list of countries in your GTCs, you may want to consider being less specific, as you correctly point out that the list will change from time to time.  

When I last spoke with our external counsel on this matter, she advised me that in large part it is the knowing act of dealing with product destined to or originating from sanctioned countries.  We talked about a soft-peddled rep that does not specifically mention trade sanctions or the countries, but does rep generally about non-violiation of US law.  This is the direction in which I have gone.  Of course, the traders are aware of the list of sanctioned countries, and will be updated from time to time.

Limor

Enron Global Markets
520 Madison Avenue
New York, NY 10022
Tel: 212.715.5283
Fax: 212.715.5608
E-Mail: [email-masked]

 -----Original Message-----
From: 	T Paul Johnson (Legal)  
Sent:	Thursday, September 06, 2001 12:37 PM
To:	Nissan, Limor; Aronowitz, Alan; Taylor, Mark E (Legal)
Cc:	Simons, Paul; Champion, John
Subject:	FW: Trade Sactions

Guys - do you know/has there been any internal briefing in Houston on whether these sanctions are or are about to be lifted? This effects the "compliance with US laws" clause in the physical metals GTCs. 

Another related question from the same trader concerns Canadian origin Nickel, but known to be made from Cuban material. I set this out below, and would be grateful fr your views.

Many thanks

Paul J.

QUOTE
Paul,

Thanks for your quick response, and I am awaiting your final evaluation of the Canadian production.

Obviously I have no interest to enter into any talks with the supplier without a clear go ahead from your end - I have been made aware of the company policy towards 'grey areas' already.

Another issue I noticed is that the Federal Republic of Yugoslavia and the Republic of Serbia are still on the list of prohibited countries - are we sure this is the latest, as most international sanctions against those two countries have been lifted over the past 12 months.

Rgds
Ruediger

 -----Original Message-----
From: 	T Paul Johnson (Legal)  
Sent:	Wednesday, September 05, 2001 4:28 PM
To:	Mueller, Ruediger
Cc:	Simons, Paul
Subject:	Compliance with US laws - cl. 16 of the GTC. Cuba origin nickel

Ruediger

Herewith cl 16 from the metals GTCs. Will speak internally re Enron policy on Canadian produced (and certified origin) nickel, known to be made from Cuban raw material. In the meantime assume NO.

Paul J.

 << File: 10831-Final Version-SaleandPurchase Physical Non-Ferrous Metals.doc >> 
UNQUOTE

 -----Original Message-----
From: 	Mueller, Ruediger  
Sent:	06 September 2001 16:42
To:	T Paul Johnson (Legal)
Cc:	Simons, Paul
Subject:	Trade Sactions

Paul,

Further my query re the situation on Yugoslavia/Serbia, below message seems to indicate that international sanctions against the both countries have been lifted or are about to be lifted, and that the lifting of Un sanctions is being supported by the US government.

Please revert with your clarification.

Thanks
Ruediger

 << OLE Object: Picture (Device Independent Bitmap) >>